spring 6 将会重构内部架构,以适应 graal 的 aot 的要求,同时把最低java版本要求改为17,另外 spring boot 3 也将要求最低 java 版本为 17。同时Spring小组也承诺会持续维护Spring5和Springboot 2.x,怎么看从8到17这一巨大飞跃?

2022年1月5日 0条评论 484点热度 harry 阅读全文